body > header {
  position: relative;
  width: calc(100% - 144px);
  z-index: 1000;
  height: auto;
  margin: 0 72px;
  padding: 24px 0 22px;
  z-index: 10001;
}

body > header::after {
  /* content: ""; */
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  border-radius: 4px;
}

body > header .hamburger {
  display: none;
}
body > header .hamburger:hover {
  background: transparent;
}

body > header > .home {
  flex: 0 0 auto;
  align-items: center;
}

body > header > .home a::after,
body > header > .home a:hover::after {
  content: none !important;
}

body > header .home .logo {
  position: relative;
  display: inline-block;
  margin: 0 6px 0 0;
  width: 22px;
  height: 32px;
  background-image: url(/images/portes-logo-v2.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

body > header .home .logotype {
  font-size: 14px !important;
  color: #1E97FF;
  font-weight: 600;
  margin-bottom: 6px;
}
body.white > header .home .logotype {
  color: #2f7cff;
}

body > header .menu {
  flex: 0 0 auto;
  align-items: center;
  justify-content: center;
}

body > header .menu a {
  flex: 0 0 auto;
  position: relative;
  margin: 0 0 0 15px;
  font-size: 12px;
  font-weight: 600;
  overflow: visible;
  text-transform: uppercase;
  color: #1E97FF;
}
body > header .menu a::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 2px;
  border-radius: 1px;
  background: #1e97ff;
  transform-origin: left;
  -webkit-transform: scale3d(0, 1, 1);
  transform: scale3d(0, 1, 1);
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: -webkit-transform .2s ease-out;
  -o-transition: transform .2s ease-out;
  transition: transform .2s ease-out;
  transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}
body > header .menu a.active::after,
body > header .menu a:hover::after {
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

body > header .menu a.twitter {
  flex: 0 0 25px;
  height: 25px;
  margin: 0 0 0 35px;
  background-position: center center;
  background-size: contain;
  background-image: url(/images/twitter.svg);
}



body.showing-mobile-menu > .master-container {
  overflow: hidden;
}

body.showing-mobile-menu {
  overflow: hidden !important;
}

body.showing-mobile-menu > header {
  position: fixed;
  top: 0;
}
body.showing-mobile-menu > .master-container {
  top: 70px;
}

body > .mobile-menu {
  z-index: -10000;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  justify-content: flex-start;
  padding: 75px 15px 10px;
  -webkit-backdrop-filter: blur(5px);
  background: rgba(255, 255, 255, 0.55);
  border-bottom-right-radius: 8px;
  font-size: 20px;
  z-index: 11;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
body.showing-mobile-menu > .mobile-menu {
  z-index: 10000;
  visibility: visible;
  opacity: 1;
}

body > .mobile-menu a {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 4px;
  font-family: 'ibm-plex-sans', -apple-system, helvetica, sans-serif !important;
  text-transform: uppercase;
}
body > .mobile-menu a.twitter {
  flex: 0 0 25px;
  width: 25px;
  height: 25px;
  margin: 25px 0 0;
  background-position: center center;
  background-size: contain;
  background-image: url(/images/twitter.svg);
}

body > .mobile-menu a.admin-content {
  color: rgb(255, 45, 89);
}

body > .mobile-menu .account-container {
  position: relative;
  width: 100%;
  padding-top: 10px;
  margin-top: 15px;
}

body > .mobile-menu .account-container:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffd8eb;
  border-radius: 4px;
}

body > .mobile-menu-shield {
  position: absolute;
  top: 47px;
  left: 0;
  width: 100%;
  height: calc(100vh - 47px);
  z-index: 10;
}

.submenu-item {
  position: relative;
  white-space: nowrap;
}
.submenu-item .submenu {
  display: none;
  position: absolute;
  padding-top: 15px;
  top: 100%;
  left: 0;
}
.submenu.active,
.submenu-item:hover .submenu {
  display: flex;
}


@media only screen and (max-width: 740px)
{
  body > header {
    padding: 20px 15px;
    width: 100%;
    margin: 0;
  }

  body > header .hamburger {
    display: block;
    position: relative;
    top: -7px;
  }

  body > header .home .logo {
    width: 25px;
    height: 35px;
    margin-right: 4px;
  }

  body > header .home .logotype {
    font-size: 16px !important;
  }

  body > header .home .logotype .header-nav{
    display: none;
    /* font-size: 18px; */
  }

  body > header .menu {
    display: none;
  }

  body > header .account-container {
    display: none;
  }
}
